<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4910</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.3395</MDI>
      <MDI key="STATISTICS_MEAN">11.5560</MDI>
      <MDI key="STATISTICS_STDDEV">3.8027</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
